/*--------------------------------------------------------------
Hello, this is the BuddyPress Responsive theme stylesheet

----------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - iPad
	1.1 - Landscape
	1.2 - Portrait
2.0 - Smartphone
3.0 - iPhone
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.1 - to display 1360px
--------------------------------------------------------------*/
@media screen and (min-width:1300px) {
	.member-body {
	    width: 81.4%;
	}
	.member-padder,
	.groups-padder,
	.activity-padder,
	.register-padder{
		width: 70%;
	}

}

/*--------------------------------------------------------------
1.2 - to display 1024px
--------------------------------------------------------------*/
@media screen and (max-width:1024px) {
	#nav-sidebar {
    	display: none;
	}
	.declare{
		opacity: 0;
	}
	.page-main{
		width: 100%;
	}
	.padder {
    	padding: 20px 10px;
	}
	.post .entry {
		    margin: 0 0 50px;
	}
	#item-header img.avatar{

	}
	.item-list-tabs{
    	margin: 10px -10px 20px;
	}
	#subnav.item-list-tabs{
		margin: -18px -10px 15px;
	}
	.member-item-list-tabs ul li{
	    width: 186px;
	}
	#subnav.item-list-tabs{
	    margin: 0;
	}
	#footer-widget-area .widgettitle{
	    font-size: 16px;
	}
	#footer-widgets a{
    	font-size: 12px;
	}
        #respond{
            padding: 0 4.6%;
        }
	/*.headeads{
		display: none;
	}*/
}
/*--------------------------------------------------------------
1.1 - to display > 1600px
--------------------------------------------------------------*/
@media screen and (min-width:1500px) {
	.page-entry,
	.post,
	.ads_post,
	.head-category {
		padding: 0 4em;
	}
	.ads_post {
		padding: 20px 4em 0;
	}
	.social_button_block,
	#yd-after-post {
    	margin: 0 -7.3% 30px;
	}
	#yd-after-post {
	    padding: 20px 40px 0 0;
	}
	.social_button {
    	margin: 0 -7.3% 30px;
	}
	#wpadminbar {
    	padding: 0 160px;
    	width: 83.5%;
	}
	.member-padder,
	.groups-padder,
	.activity-padder,
	.register-padder{
		width: 70%;
	}
	.item-list.activity-list li{
	    width: 800px;
	}
}
/*--------------------------------------------------------------
1.1 - iPad Landscape 756px
--------------------------------------------------------------*/
@media only screen and (max-width: 800px) {
	html {
		background-color: #eaeaea;
	}
	body {

	}
	#wpadminbar {
		display: none;
	}

	#content .padder {
		margin-right: 0;
		width: auto;
		float: none;
		border: none;
	}
	#sidebar {
    border: medium none;
    display: none;
    float: none;
    margin: 2em 0 0;
    width: auto;
	}
	ul#nav {
    display: block;
    padding: 10px 0;
	}
#nav li {
    margin: 5px 0 0 10px;
	}
	ul#nav li:nth-child(even) {
		margin-left: 3%;
		margin-right: 0;
	}
#nav li a {
    border: medium none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    margin: 5px 0;
    padding: 0 10px;
	}
	.social-sidebar{
		display:none;
	}
	.member-item-list-tabs ul li{
		width: 177px;
	}
	.member-body{
		width: 77%;
	}
}


/*--------------------------------------------------------------
1.2 - iPad Portrait
--------------------------------------------------------------*/
@media only screen and (max-width: 640px) {
	div.dir-search {
		float: none;
		margin: 1.25em 0 0;
	}
	ul.item-list li div.action {
		padding-left: 64px;
		position: relative;
		right: auto;
		text-align: left;
		top: 1em;
		margin-bottom: 1.25em;
	}
}


/*--------------------------------------------------------------
2.0 - Smartphone (any)
--------------------------------------------------------------*/
@media screen and (max-device-width: 480px), screen and (-webkit-min-device-pixel-ratio: 2) {
	-webkit-text-size-adjust: none;
}

@media only screen and (max-width: 480px) {
	body {
		width: 100%;
		margin: 0;
	}
	#header #search-bar{
		margin-top: 28px;
	}
	#container {
		border: none;
	}
	div.item-list-tabs ul li {
		float: none;
		margin: 0.3em 0.6em;
		background:none;
	}
	div.item-list-tabs ul li.last {
		float: none;
		margin: 0.3em 0.6em;
	}
	div#subnav.item-list-tabs ul li.last {
		margin-top: 1em;
	}
	div.item-list-tabs ul li.selected,
	div.item-list-tabs ul li.current {
		margin: 0.3em 0.6em;
	}
	div.item-list-tabs ul li.selected a,
	div.item-list-tabs ul li.current a {
		background: #eee;
		font-weight: bold;
	}
	div.item-list-tabs {
		background: none;
	}
	div.item-list-tabs ul li:first-child {
		margin: 0.6em 0.6em 0.5em 0.6em;
	}
	div.item-list-tabs ul li a,
	div.item-list-tabs ul li span {
		padding: 0.3em;
	}
	div#subnav ul {
		padding-top: 0.6em;
	}
	div.pagination {
		padding: 0.6em;
	}
	div.item-list-tabs ul {
		border-top: 1px solid #EAEAEA;
		padding-top: 0;
	}
	div.item-list-tabs ul li {
		margin-top: 0;
	}
	form.standard-form #basic-details-section,
	form.standard-form #blog-details-section,
	form.standard-form #profile-details-section {
		float: none;
		width: 100%;
	}
	#wp-admin-bar{
		display:none;
	}
}


/*--------------------------------------------------------------
3.0 - iPhone
--------------------------------------------------------------*/
@media only screen and (max-width: 320px) {
	#header #search-bar{
		margin-top: 28px;
	}
	ul#nav li {
		float: none;
		width: 100%;
		margin-bottom: 0.6em;
		margin-right: 0;
		margin-left: 0;
	}
	ul#nav li:nth-child(even) {
		margin-left: 0;
		margin-right: 0;
	}
	ul#nav li a {
		-moz-border-radius: 0.25em;
		-webkit-border-radius: 0.25em;
		border-radius: 0.25em;
		margin-bottom: 0;
	}
	form#groups-directory-form h3 a {
		display: block;
		margin-top: 0.6em;
	}
	div.post div.author-box,
	div.comment-avatar-box {
		display: none;
	}
	div.post div.post-content,
	div.comment-content {
		margin-left: 0px;
	}
	form#whats-new-form div#whats-new-avatar {
		display:none;
	}
	form#whats-new-form h5 {
		margin: 0 0 0 0px;
	}
	form#whats-new-form #whats-new-content {
		margin-left: 0px;
		padding-left: 0px;
	}
	ul#activity-stream.item-list li div.activity-avatar {
		display: none;
	}
	body.activity-permalink .activity-list li .activity-content {
		margin-left: 0;
	}
	body.activity-permalink .activity-list li.mini .activity-meta {
		left: 0;
	}
}